@charset "utf-8";
/* CSS Document */
.about-container{
	margin:0px auto 0px 0px;
	padding:0px;
	width:979px;
	background:#FFF;
	float:left;
	}
/*左边*/
.listone-left{
	margin:20px 0px 0px 20px;
	padding:0px 0px 0px 0px;
	float:left;
	width:180px;
	}
.about-we{
	margin:0px 0px 2px 0px;
	padding:0px;
	width:175px;
	height:35px;
	border:1px solid #E4E4E4;
	border-bottom:1px solid #AEAEAE;
	background:url(http://en.nhfpc.gov.cn/images/j-20.jpg) no-repeat center right;
	}
.about-we a:link,.about-we a:visited{
	margin:0px 0px 0px 10px;
	text-decoration:none;
	line-height:35px;
	color:#003366;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	}
.about-we a:hover{
	color:#56B3FB;
	}
.about-we a.list-spic{
	margin:0px 0px 0px 10px;
	text-decoration:none;
	line-height:35px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#56B3FB;
	}	
/*右边*/
.listone-right{
	margin:20px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	width:745px;
	}
/*单个*/
.lisSty {
padding-top: 15px;
padding-bottom: 10px;
}
.busBox1 {
overflow: hidden;
border-bottom:1px solid #C0C0C0;
padding-right: 5px;
}
.busBox1 h3{
	margin:0px 0px 10px 10px;
	padding:0px;
	font-size:18px;
	font-weight:normal;
	}
.busBox1 h3 a:link,.busBox1 h3 a:visited{
	text-decoration:none;
	color:#002045;
	}
.busBox1 h3 a:hover{
	text-decoration:underline;
	color:#3EA9FD;
	
	}
.busBox1 h4{
	margin:10px 0px 10px 0px;
	padding:3px 0px 3px 2px;
	font-weight:normal;
	font-size:12px;
	background:#EBEBEB;
	width:105px;
	color:#0B4DA3;
	}
	
	
.mr10 {
margin-right: 10px;
float:left;
margin-LEFT:10px;
}
.mr10 img{
	margin:0px 0px 10px 0px;
	width:138px;
	height:118px;
	border:1PX solid #DBDBDB;
	}

.busBox1 p {
	margin:10px 0px 0px 10px;
	padding:0px;
	font-size:12px;
	color:#666;
	line-height:16px;
}
.busBox1 p a:link,.busBox1 p a:visited{
	text-decoration:none;
	color:#FF9B3A;
	}
.busBox1 p a:hover{
	text-decoration:underline;
	}
.mb10{
	margin:0px 0px 0px 0px;
	padding:2px;
	font-size:12px;
	color:#006699;
	}
.kong{
	margin:0px 0px 0px 10px;
	}
/*分页*/
.lineBg5 {
	font-size:14px;
	font-weight:bold;
	color:#00619a;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0px 0px 0px;
}	

.lineBg5 a:link,.lineBg5 a:visited {
	text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color: #fff;
	border:1px solid #CCCCCC;
}
.lineBg5 a:hover{
	background:#006699;
	color:#fff;
	}	
	
#displaypagenum span {
	text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#003366;
	border:1px solid #CCCCCC;
}
#displaypagenum {
text-align: center;
}
#displaypagenum a {
text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color: #fff;
	border:1px solid #CCCCCC;
}

#displaypagenum span:hover,#div_currpage a:hover{background-color:#006699;border-color:#006699;color:#fff;cursor:pointer;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
